/*Favourite music gallery carousel*/
.carousel-inner{
	border-radius: 10px; 
	border-color: #C5C6C7; 
	border: 1px
}

.song-name{
	color: white;
	text-shadow: 0 0 6px black, 0 0 8px grey;
	/*padding-left: 230px;*/
	padding-bottom: 30px;
	/*text-align: left;*/
}

.band-name {
	color: #e0e0eb;
	text-shadow: 0 0 4px black, 0 0 7px #666699;
	/*padding-left: 230px;*/
	/*padding-bottom: 10px;*/
	/*text-align: left;*/
	/*font-weight: bold;*/
}

.songs {
	/*height:290px;*/
	/*width:500px*/
	width: 100%;
  margin: auto;
}

.carousel-caption {
	padding-left: 230px;
	text-align: left;
}



/*Favourite comics gallery */

.comics-image {
	margin-bottom: 20px;
	width: 90%;
}

.comics-col {
	text-align: center; 
}


/*Favourite book gallery */


.book-con{
  position:relative;
  margin-bottom: 10px;
  margin-top: 10px;
}

.book-image{
  display: block;
  width: 100%;
  height: auto;
  box-shadow: 0 0 2px #45A29E, 0 0 5px #45A29E;
}

.book-overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  /*width: 100%;*/
  opacity: 0;
  transition: .5s ease;
  width: 102%;
  /*background-color: #008CBA;*/
  
}

.book-con:hover .book-image {
	width: 107%;
	margin-left: -2.5%;
	opacity: 0.2;
	transition: .5s ease;
	box-shadow: 0 0 8px #45A29E, 0 0 30px #45A29E;
}
.book-con:hover .book-overlay{
  opacity:1;

} 

.book-overlay span{
  position:absolute;
 	margin-left: 10px;
 	margin-top: 3px;
  color:#C5C6C7;
}

@media screen and (min-width: 300px) {
  .book-overlay span {
    position:absolute;
	 	/*margin-left: 10px;*/
	 	/*margin-top: 50px;*/
	  top: 30%;
	  left: 10%;
	  right: 10%;
  }
}
@media screen and (min-width: 766px) {
  .book-overlay span {
    position:absolute;
	 	margin-left: 10px;
 		/*margin-top: 3px;*/
 		top: 10%;
	  left: 0%;
	  right: 0%;
  }
}

@media screen and (min-width: 991px) {
  .book-overlay span {
    position:absolute;
	 	margin-left: 4px;
 		margin-top: 3px;
 		margin-right: 4px;
 		top: 0%;
	  /*left: 0%;*/
	  /*right: 0%;*/
  }
}
@media screen and (min-width: 1200px) {
  .book-overlay span {
    position:absolute;
	 	margin-left: 6px;
	 	margin-right: 6px;
 		/*margin-top: 3px;*/
 		top: 10%;
	  /*left: 0%;*/
	  /*right: 0%;*/
  }
}

@media screen and (min-width: 1400px) {
  .book-overlay span {
    position:absolute;
	 	margin-left: 10px;
	 	margin-right: 10px;
 		/*margin-top: 3px;*/
 		top: 20%;
	  /*left: 0%;*/
	  /*right: 0%;*/
  }
}



/* Extre */

.book-col1 {
	text-align: center; 
	
}
.book-con1 {
	text-align: center; 
	position: relative;
  /*width: 120%;*/
  /*margin-left: -20px;*/
  /*margin-right: -20px;*/
  box-shadow: 0 0 6px #66FCF1, 0 0 40px #45A29E;
	width: 110%;
	opacity: 0.7;
	transition-duration: 0.5s; /* delays for 1 second */
	-webkit-transition-duration: 0.5s; /* for Safari & Chrome */
}

.image-container1 :hover,.book-overlay1 :hover  {
	box-shadow: 0 0 6px #66FCF1, 0 0 40px #45A29E;
	width: 110%;
	opacity: 0.7;
	transition-duration: 0.5s; /* delays for 1 second */
	-webkit-transition-duration: 0.5s; /* for Safari & Chrome */
	
}

.book-overlay1 {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 13%;
  right: 0;
  /*height: 10 0%;*/
  width: 70%;
  opacity: 0;
  transition: .5s ease;
  /*background-color: black;*/
  color: white;
}

.book-overlay1 :hover{
	opacity: 1;
}

.book-image1{
	display: block;
  height: auto;
	/*margin-bottom: 20px;*/
	width: 100%;
	/*box-shadow: 0 0 1px white, 0 0 8px #C5C6C7;*/
	box-shadow: 0 0 3px #45A29E, 0 0 10px #45A29E;
	
	/*box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);*/
}
.book-image1 :hover{
	display: block;
  height: auto;
	/*margin-bottom: 20px;*/
	width: 100%;
	/*box-shadow: 0 0 1px white, 0 0 8px #C5C6C7;*/
	box-shadow: 0 0 1px #45A29E, 0 0 5px #45A29E;
	
}

.book-text1 {
  color: white;
  font-size: 20px;
  /*opacity: 1;*/
  /*margin-bottom: 100px;*/
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);

}